Index: algotutor-0.8.6/algotutor.sh
===================================================================
--- /dev/null
+++ algotutor-0.8.6/algotutor.sh
@@ -0,0 +1,3 @@
+#!/bin/sh
+
+/usr/share/algotutor/algotutor $@
